RubyGems Navigation menu

Dépendances inversées pour forestadmin-jsonapi-serializers Latest version of the following gems require forestadmin-jsonapi-serializers

Total de téléchargements 222 893

Pour cette version 222 893

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: